
.page-overview .section-tv .image-overview-home-autopilot {
    left:0;
    margin: 0 auto;
}
.section-accessories .symbol-figure.image-overview-home-badge-v2 {
	margin-bottom:0;
}
/* 
.image-overview-hero {
	width: 1440px;
	height: 862px;
	background-size: 1440px 862px;
	background-image: url("/in/ios/home/images/hero_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-overview-hero {
		background-image: url("/in/ios/home/images/hero_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.image-overview-hero {
		width: 1068px;
		height: 678px;
		background-size: 1068px 678px;
		background-image: url("/in/ios/home/images/hero_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-overview-hero {
		background-image: url("/in/ios/home/images/hero_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.image-overview-hero {
		width: 736px;
		height: 465px;
		background-size: 736px 465px;
		background-image: url("/in/ios/home/images/hero_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.image-overview-hero {
		background-image: url("/in/ios/home/images/hero_small_2x.jpg")
	}
}
 */

.image-overview-hero-homepod-lockup {
	background-image: url("/in/ios/home/images/hero_homepod_lockup__4j6sxrq610y2_large.png") 
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-overview-hero-homepod-lockup {
		background-image: url("/in/ios/home/images/hero_homepod_lockup__4j6sxrq610y2_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
	.image-overview-hero-homepod-lockup {
		background-image: url("/in/ios/home/images/hero_homepod_lockup__4j6sxrq610y2_medium.png")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-overview-hero-homepod-lockup {
		background-image: url("/in/ios/home/images/hero_homepod_lockup__4j6sxrq610y2_medium_2x.png")
	}
}

@media only screen and (max-width: 735px) {
	.image-overview-hero-homepod-lockup {
		background-image: url("/in/ios/home/images/hero_homepod_lockup__4j6sxrq610y2_small.png")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.image-overview-hero-homepod-lockup {
		background-image: url("/in/ios/home/images/hero_homepod_lockup__4j6sxrq610y2_small_2x.png")
	}
}

.image-overview-rooms {
	background-image: url("/in/ios/home/images/rooms__b24zw2uqua1y_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-overview-rooms {
		background-image: url("/in/ios/home/images/rooms__b24zw2uqua1y_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.image-overview-rooms {
		
		background-image: url("/in/ios/home/images/rooms__b24zw2uqua1y_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-overview-rooms {
		background-image: url("/in/ios/home/images/rooms__b24zw2uqua1y_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.image-overview-rooms {
	
		background-image: url("/in/ios/home/images/rooms__b24zw2uqua1y_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.image-overview-rooms {
		background-image: url("/in/ios/home/images/rooms__b24zw2uqua1y_small_2x.jpg")
	}
}


.image-overview-scenes-morning {
    
    background-image: url("/in/ios/home/images/scenes_morning__36n69qynedua_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image-overview-scenes-morning {
        background-image: url("/in/ios/home/images/scenes_morning__36n69qynedua_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-overview-scenes-morning {
       
        background-image: url("/in/ios/home/images/scenes_morning__36n69qynedua_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-overview-scenes-morning {
        background-image: url("/in/ios/home/images/scenes_morning__36n69qynedua_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-overview-scenes-morning {
        
        background-image: url("/in/ios/home/images/scenes_morning__36n69qynedua_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-overview-scenes-morning {
        background-image: url("/in/ios/home/images/scenes_morning__36n69qynedua_small_2x.jpg")
    }
}


.image-overview-scenes-home {
   
    background-image: url("/in/ios/home/images/scenes_home__evuky4ff0s6e_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image-overview-scenes-home {
        background-image: url("/in/ios/home/images/scenes_home__evuky4ff0s6e_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-overview-scenes-home {
       
        background-image: url("/in/ios/home/images/scenes_home__evuky4ff0s6e_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-overview-scenes-home {
        background-image: url("/in/ios/home/images/scenes_home__evuky4ff0s6e_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-overview-scenes-home {
       
        background-image: url("/in/ios/home/images/scenes_home__evuky4ff0s6e_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-overview-scenes-home {
        background-image: url("/in/ios/home/images/scenes_home__evuky4ff0s6e_small_2x.jpg")
    }
}

.image-overview-scenes-night {
   
    background-image: url("/in/ios/home/images/scenes_night__ho0iydxulhe2_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image-overview-scenes-night {
        background-image: url("/in/ios/home/images/scenes_night__ho0iydxulhe2_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-overview-scenes-night {
        
        background-image: url("/in/ios/home/images/scenes_night__ho0iydxulhe2_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-overview-scenes-night {
        background-image: url("/in/ios/home/images/scenes_night__ho0iydxulhe2_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-overview-scenes-night {
       
        background-image: url("/in/ios/home/images/scenes_night__ho0iydxulhe2_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-overview-scenes-night {
        background-image: url("/in/ios/home/images/scenes_night__ho0iydxulhe2_small_2x.jpg")
    }
}

.image-overview-home-autopilot {
	
	background-image: url("/in/ios/home/images/home_autopilot__f4ju5t1eqnyy_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-overview-home-autopilot {
		background-image: url("/in/ios/home/images/home_autopilot__f4ju5t1eqnyy_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.image-overview-home-autopilot {
		
		background-image: url("/in/ios/home/images/home_autopilot__f4ju5t1eqnyy_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-overview-home-autopilot {
		background-image: url("/in/ios/home/images/home_autopilot__f4ju5t1eqnyy_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.image-overview-home-autopilot {
		
		background-image: url("/in/ios/home/images/home_autopilot__f4ju5t1eqnyy_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.image-overview-home-autopilot {
		background-image: url("/in/ios/home/images/home_autopilot__f4ju5t1eqnyy_small_2x.jpg")
	}
}
.image-overview-privacy {
    background-image: url("/in/ios/home/images/privacy__ertr1c9rvloy_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .image-overview-privacy {
        background-image: url("/in/ios/home/images/privacy__ertr1c9rvloy_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .image-overview-privacy {
        background-image: url("/in/ios/home/images/privacy__ertr1c9rvloy_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-overview-privacy {
        background-image: url("/in/ios/home/images/privacy__ertr1c9rvloy_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .image-overview-privacy {
        background-image: url("/in/ios/home/images/privacy__ertr1c9rvloy_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-overview-privacy {
        background-image: url("/in/ios/home/images/privacy__ertr1c9rvloy_small_2x.jpg")
    }
}